gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.IWrapper An interface to represent the rows of a tree when something is drag-and-dropped onto them.
- Method
  2.12.0.0
  System.Boolean `` `` To be added. a , the data to drop Asks the TreeDragDest to insert a row before the given , deriving the contents of the row from the given . A boolean for whether the row was dropped successfully. If dest_path is outside the tree so that inserting before it is impossible, FALSE will be returned. Also, FALSE may be returned if the new row cannot be created for some model-specific reason. Should robustly handle a destination path no longer found in the model.
- Method
  2.12.0.0
  System.Boolean `` `` To be added. a , the data to drop Determines whether a drop is possible before the given , at the same depth as . i.e., can we drop the data in at that location. does not have to exist; the return value will almost certainly be FALSE if the parent of doesn't exist, though. A boolean for whether the drop is possible.